package com.base.pdfreader2.ui.pdf

import com.base.pdfreader2.bean.PdfPageBean

interface PdfView {

    fun initPdfPageRv(items: List<PdfPageBean>)

    fun jumpPage(pageIndex: Int) = Unit

    fun jumpSplit() = Unit
}